<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" xmlns:core="http://typo3.org/ns/TYPO3/CMS/Core/ViewHelpers" data-namespace-typo3-fluid="true" >
<head>
    <!--[if gte mso 15]>
    <xml>
        <o:OfficeDocumentSettings>
            <o:AllowPNG/>
            <o:PixelsPerInch>96</o:PixelsPerInch>
        </o:OfficeDocumentSettings>
    </xml>
    <![endif]-->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title></title>
    <f:render partial="Style" arguments="{_all}" />
</head>
<body>


<center>
    <table align="center" border="0" cellpadding="0" cellspacing="0" height="100%" width="100%" id="bodyTable"><tr><td align="center" valign="top" id="bodyCell">
        <table border="0" cellpadding="0" cellspacing="0" width="100%">

            <f:if condition="{typo3.systemConfiguration.backend.loginHighlightColor}">
                <f:then>
                    <f:variable name="backgroundColor" value="{typo3.systemConfiguration.backend.loginHighlightColor}" />
                </f:then>
                <f:else>
                    <f:variable name="backgroundColor" value="#f2f2f2" />
                </f:else>
            </f:if>

            <!-- HEADER START -->
            <tr><td align="center" valign="top" id="templateHeader" style="background-color: {backgroundColor}">

                <!--[if (gte mso 9)|(IE)]><table align="center" border="0" cellspacing="0" cellpadding="0" width="600" style="width:600px;"><tr><td align="center" valign="top" width="600" style="width:600px;"><![endif]-->
                <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" class="templateContainer"><tr><td valign="top" class="headerContainer">
                    <table border="0" cellpadding="0" cellspacing="0" width="100%" class="textBlock" style="min-width:100%;"><tbody class="textBlockOuter"><tr><td valign="top" class="textBlockInner" style="padding-top:9px;">

                        <!--[if mso]><table align="left" border="0" cellspacing="0" cellpadding="0" width="100%" style="width:100%;"><tr><td valign="top" width="600" style="width:600px;"><![endif]-->
                        <table align="left" border="0" cellpadding="0" cellspacing="0" style="max-width:100%; min-width:100%;" width="100%" class="textContentContainer">
                            <tbody>
                            <tr>
                                <td valign="top" class="image" align="center" style="padding: 0px 36px; padding-bottom: 20px; color: #222222;text-align: center;">
                                    <f:if condition="{club.logo}">
                                        <f:then>
                                            <img src="{club.logo -> core:normalizedUrl()}" alt="Logo" width="150" />
                                        </f:then>
                                        <f:else if="{typo3.systemConfiguration.backend.loginHighlightColor}">
                                            <img src="{normalizedParams.siteUrl}{f:uri.resource(extensionName: 'core', path: 'Images/typo3_black.svg')}" alt="TYPO3 Logo" height="41" width="150" />
                                        </f:else>
                                        <f:else>
                                            <img src="{normalizedParams.siteUrl}{f:uri.resource(extensionName: 'core', path: 'Images/typo3_orange.svg')}" alt="TYPO3 Logo" height="41" width="150" />
                                        </f:else>
                                    </f:if>
                                    <h1>{club.name}</h1>
                                </td>
                            </tr>
                            <tr>
                                <td valign="top" class="textContent" style="padding: 0px 36px;color: #222222;font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, Verdana, sans-serif;font-size: 24px;text-align: center;">
                                    <strong><f:render section="Title" optional="true" /></strong>
                                </td>
                            </tr>
                            </tbody>
                        </table>
                        <!--[if mso]></td></tr></table><![endif]-->

                    </td></tr></tbody></table>
                </td></tr></table>
                <!--[if (gte mso 9)|(IE)]></td></tr></table><![endif]-->

            </td></tr>
            <!-- HEADER END -->


            <!-- BODY START -->
            <tr><td align="center" valign="top" id="templateBody">

                <!--[if (gte mso 9)|(IE)]><table align="center" border="0" cellspacing="0" cellpadding="0" width="600" style="width:600px;"><tr><td align="center" valign="top" width="600" style="width:600px;"><![endif]-->
                <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" class="templateContainer"><tr><td valign="top" class="bodyContainer">
                    <table border="0" cellpadding="0" cellspacing="0" width="100%" class="textBlock" style="min-width:100%;"><tbody class="textBlockOuter"><tr><td valign="top" class="textBlockInner" style="padding: 36px 0px;">

                        <!--[if mso]><table align="left" border="0" cellspacing="0" cellpadding="0" width="100%" style="width:100%;"><tr><td valign="top" width="600" style="width:600px;"><![endif]-->
                        <table align="left" border="0" cellpadding="0" cellspacing="0" style="max-width:100%; min-width:100%;" width="100%" class="textContentContainer">
                            <tbody>
                            <tr>
                                <td valign="top" class="textContent" style="padding: 0px 36px;">

                                    <f:render section="Main"/>
                                </td>
                            </tr>
                            </tbody>
                        </table>
                        <!--[if mso]></td></tr></table><![endif]-->

                    </td></tr></tbody></table>
                </td></tr></table>
                <!--[if (gte mso 9)|(IE)]></td></tr></table><![endif]-->

            </td></tr>
            <!-- BODY END -->

            <!-- FOOTER START -->
            <tr><td align="center" valign="top" id="templateFooter">

                <!--[if (gte mso 9)|(IE)]><table align="center" border="0" cellspacing="0" cellpadding="0" width="600" style="width:600px;"><tr><td align="center" valign="top" width="600" style="width:600px;"><![endif]-->
                <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" class="templateContainer"><tr><td valign="top" class="footerContainer">
                    <table border="0" cellpadding="0" cellspacing="0" width="100%" class="textBlock" style="min-width:100%;"><tbody class="textBlockOuter"><tr><td valign="top" class="textBlockInner">

                        <!--[if mso]><table align="left" border="0" cellspacing="0" cellpadding="0" width="100%" style="width:100%;"><tr><td valign="top" width="600" style="width:600px;"><![endif]-->
                        <table align="left" border="0" cellpadding="0" cellspacing="0" style="max-width:100%; min-width:100%;" width="100%" class="textContentContainer"><tbody><tr><td valign="top" class="textContent" style="padding:0 36px;">

                            <p style="margin-top: 0;">
                                Diese E-Mail wurde von <strong>{club.name}</strong> von der URL <a href="{club.websiteurl}" target="_blank" rel="noopener">{club.websiteurl}</a> gesendet - Bitte wenden Sie sich an Ihren Site-Administrator, wenn Sie den Eindruck haben, dass Sie diese E-Mail versehentlich erhalten haben.
                            </p>
                            <p style="margin-top: 0;">
                                {typo3.information.copyrightNotice -> f:format.raw()}
                            </p>

                        </td></tr></tbody></table>
                        <!--[if mso]></td></tr></table><![endif]-->

                    </td></tr></tbody></table>
                </td></tr></table>
                <!--[if (gte mso 9)|(IE)]></td></tr></table><![endif]-->


            </td></tr>
            <!-- FOOTER END -->

        </table>
    </td></tr></table>
</center>

</body>
</html>
